TABLE.tophead { background-color : black; background-image : url('/pictures/l4.gif'); background-position : top; background-repeat : repeat-x; margin : 0px;}
INPUT.t { background : black; background-image : url('/pictures/sbb2.gif'); border-width: 0px; border-style:hidden; color : white; height : 16; width : 135; font-size : 11px; font-family : Verdana;background-position : bottom; background-repeat : repeat-x; margin-bottom:2px; }
UL.m_menu{list-style:none;margin:0px; margin-top:10px;padding:0px;}
UL.m_menu LI{margin:0px;height:18px;padding:0px;}
html { overflow: -moz-scrollbars-vertical; font-family: Verdana, Arial, Geneva CY, Helvetica CY, Arial, Geneva, sans-serif;}
a:focus, a:active {outline: none; }